@charset "UTF-8";
/* CSS Document */


.feedback1 {
	font: 22px 'GrilledCheeseBTN', Arial, sans-serif;
}
.feedback2 {
	font: 12px 'WildAndCrazy', Arial, sans-serif;
	text-transform: lowercase;
}
.start {
	font: 24px 'GrilledCheeseBTN', Arial, sans-serif;
}
.selection {
	font: 50px 'RobotoBlack', Arial, sans-serif;
}
.square {
	font: 40px 'RobotoBlack', Arial, sans-serif;
}

